Page 1658 of 1684 FirstFirst ... 6581158155816081648165616571658165916601668 ... LastLast
Results 16,571 to 16,580 of 16836

Thread: New 3.1-4.1 Softmod for ANY Wii

  1. #16571
    Senior Member Shift_Lock's Avatar
    Join Date
    Dec 2010
    Location
    The City of Rain
    Posts
    5,932
    Thanks
    1,320
    Thanked 1,394 Times in 1,030 Posts
    Blog Entries
    2
    Quote Originally Posted by coffin fodder View Post
    any idea why cant i donwload the files that dogeggs link in his first post??
    is it down??
    Clear your cache and try again.

    Quote Originally Posted by Tori1332 View Post
    I was following the steps in the guide while watchin the youtube version, i believe i did everything listed in the thread. I selected the option to Install Bootmii as boot2 like the guide told me to do, and started the instalation, but it stopped while "verifying the NAND block 4 to block 1 of BootMii". I waited for more than an hour and no change. Should i restart my wii and try again or do something else?

    My wii version is 3.4U and i brought a new sd card and formated to fat32 like the guide told me to do.
    Are you backing up the nand? did you say NO to the HBC update? is wiiconnect24 off? if so, power off the wii, hold reset down and power the wii back on and try again.
    Last edited by Shift_Lock; 01-20-2011 at 06:18 AM.

    Did I come off like a jerk?? Read more here


    [/spoiler]

  2. #16572
    New Member
    Join Date
    Feb 2010
    Posts
    15
    Thanks
    2
    Thanked 0 Times in 0 Posts

    002

    Have a small problem...I used this guide 7 months back and everything was going great...External HDD and USB Loader etc...Im on 4.1U

    I tried to install a new game today...and now I can't load any original games...I get the 002 error...Most of the fixes i found seems to apply when u get a 002 error loading a game through a loader and not when you are inserting a original game...any thoughts leads would be appreciated.

    Thanks

  3. #16573
    New Member
    Join Date
    Jan 2011
    Posts
    2
    Thanks
    1
    Thanked 0 Times in 0 Posts

    UPDATE MY SYSTEM MENU VERSION TO 4.1 Question

    I am updating my Wii from vers.3.4E to 4.1 .This is how far I am at the moment;

    4. UPDATE YOUR SYSTEM MENU VERSION TO 4.1

    Warning - If you don't install the patched IOS60 first you will brick!

    a) Open Homebrew Channel and run WAD Manager, make sure the IOS it is using is IOS249.

    The guide refers to ISO249 which I don't see, what I can see is IOS4 to 55. Do I use IOS36 or....?
    Thanks
    Last edited by waytrac; 01-20-2011 at 10:51 PM.

  4. #16574
    Senior Member Krank's Avatar
    Join Date
    Jan 2010
    Posts
    8,895
    Thanks
    953
    Thanked 4,321 Times in 2,128 Posts
    Blog Entries
    7
    If you don't have IOS 249 then you skipped a step. Go back and do that part again...don't skip steps this time.
    Damn I suck!!!!

  5. 1 User Says Thank You Krank For This Useful Post


  6. #16575
    New Member
    Join Date
    Sep 2010
    Posts
    13
    Thanks
    8
    Thanked 0 Times in 0 Posts
    Hi guys, I wanted to ask a quick question about this guide. I recently softmodded with this guide which worked great but I decided to virgin my wii, but wanted to play my backups again so I softmodded again. I remembered when I used Anytitledeleter to delete the Cios I only deleted any iOS above 200, I'm currently up to step 3 with the cios but what I wanted to ask is if I had those iOS before, could I do the step again without deleting those iOS? The reason for this is because I wasn't sure if I uninstalled them. Any help would be appreciated.

  7. #16576
    w4r
    w4r is offline
    New Member
    Join Date
    Jan 2011
    Posts
    1
    Thanks
    1
    Thanked 0 Times in 0 Posts
    Thanks for the guide

    I get to b) Run Trucha Bug Restorer again, this time select to load IOS15 on first screen using dpad left/right, then select the IOS36 menu & install patched (select 'yes' on all 3 patches) IOS36 to slot 36, again using IOS from SD card.
    so it gets to the end and it fails and says
    Has your installed IOS36 a higher revision than 3094?

    have used wadmanager to install different versions of ios36 and every version says this

    I found this thread from searching on that error http://www.wiihacks.com/other-faq-gu...s36-guide.html
    did all what was said to do in there with method 3, still got the error but foolishly presumed it would still work with the patched IOS's i ran from there, carried on and now nothing works at all, every game says Eject disk from neogamma, my wii is now 4.1E from 3.3, i guess i give up, 2 days of my life wasted
    Last edited by w4r; 01-21-2011 at 08:24 AM.

  8. #16577
    New Member
    Join Date
    Feb 2010
    Posts
    15
    Thanks
    2
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by wsu_tbone View Post
    Have a small problem...I used this guide 7 months back and everything was going great...External HDD and USB Loader etc...Im on 4.1U

    I tried to install a new game today...and now I can't load any original games...I get the 002 error...Most of the fixes i found seems to apply when u get a 002 error loading a game through a loader and not when you are inserting a original game...any thoughts leads would be appreciated.

    Thanks
    I used Maui's guide to upgrade my softmod and now im back to where i should be

  9. #16578
    Senior Member Shift_Lock's Avatar
    Join Date
    Dec 2010
    Location
    The City of Rain
    Posts
    5,932
    Thanks
    1,320
    Thanked 1,394 Times in 1,030 Posts
    Blog Entries
    2
    Quote Originally Posted by Kflwasjkl View Post
    Hi guys, I wanted to ask a quick question about this guide. I recently softmodded with this guide which worked great but I decided to virgin my wii, but wanted to play my backups again so I softmodded again. I remembered when I used Anytitledeleter to delete the Cios I only deleted any iOS above 200, I'm currently up to step 3 with the cios but what I wanted to ask is if I had those iOS before, could I do the step again without deleting those iOS? The reason for this is because I wasn't sure if I uninstalled them. Any help would be appreciated.
    its not necessary to delete anything.. the guide will install on top of and old cIOS's

    Did I come off like a jerk?? Read more here


    [/spoiler]

  10. 1 User Says Thank You Shift_Lock For This Useful Post


  11. #16579
    New Member
    Join Date
    Dec 2009
    Posts
    7
    Thanks
    1
    Thanked 0 Times in 0 Posts
    Hope someone can kindly assist - tried searching but this thread is huge!
    Been struggling for over a week trying to get usbloader to work but without success, so I'm starting from scratch.

    Previously hacked (3.3e from memory - updated with 4.1e). First used twilight hack then a guide on here if I remember correctly.
    Starting fresh with this threads instructions and get to 3.1
    When I select trucha and try to do step a. I get it preparing to load 36 and downgrade to 15, but it returns an error (-1075). It could not set the revision to 0.
    Is this because it had been done previously - can I ignore it. Or download from the NUS perhaps?
    Thanks in advance.

  12. #16580
    New Member
    Join Date
    Jan 2011
    Posts
    9
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Exclamation Help!!!!

    I need help please. i am stuck at this step

    "3. GET A CIOS

    a) Go to Homebrew channel and run Trucha Bug Restorer, load IOS36, press 1, read the warnings then select 'downgrade IOS15', select to load IOS from SD card then let it do its job, keep an eye on what it is doing and make sure you select 'load from sd card' when it asks & don't get any errors.

    b) Run Trucha Bug Restorer again, this time select to load IOS15 on first screen using dpad left/right, then select the IOS36 menu & install patched (select 'yes' on all 3 patches) IOS36 to slot 36, again using IOS from SD card.

    c) Run Trucha Bug Restorer again, load IOS36 and this time select restore IOS15.

    d) Run cIOS38 r17 installer, select IOS36 as the one it should use and then select wad install.

    If your Homebrew Channel flips upside down then continue with the guide and when completed reinstall the homebrew channel.

    "

    when ever i try to downgrade IOS15 it always fails. and the error i am always getting is

    Error: ES_ADDtitlestart returned -1035, maybe you need an updated Downgrader

    Error: Could not set the revision to 0

    Downgrade Failed


    My wii is currently on 4.0E firmware

    Please HELP!!!
    Last edited by Jönathañ Gan; 01-21-2011 at 01:53 PM.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •